uuid: ca2dac7c-de46-48cd-8277-6157b59d29ad
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_generic
field_name: field_media_generic
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: true
